@charset "utf-8";
/* CSS Document */
body
{
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-color: #4F2F92;
	font-family:Verdana, Geneva, sans-serif;
	font-size:12px;
	color:#4f2f92;
}
a:link
{
	color: #390;
	text-decoration: none;
}
a.bm:link
{
	color: #FFFFFF;
	text-decoration: none;
}
a.bm:visited
{
	color: #FAE241;
	text-decoration: none;
}
a:visited
{
	color: #390;
	text-decoration: none;
}
a:hover
{
	color: #0099FF;
	text-decoration: underline;
}
a.bm:hover
{
	color: #0099FF;
	text-decoration: underline;
}
a:active
{
	color: #9999FF;
	text-decoration: none;
}
a.bm:active
{
	color: #9999FF;
	text-decoration: none;
}
.style1
{
	color: #4F2F92;
	font-size: 10px;
	font-family:Verdana, Geneva, sans-serif;
	font-weight: bold;
}
.style2
{
	color: #4F2F92;
}
.style3
{
	font-family: Verdana, Geneva, sans-serif;
	font-weight: bold;
	font-size: 14px;
}
.style4
{
	font-family:Verdana, Geneva, sans-serif;
	font-weight: bold;
	color: #4F2F92;
	font-size: 24px;
}
.style6
{
	font-family: Verdana, Geneva, sans-serif
	font-weight: bold;
	font-size: 12px;
	color: #4F2F92;
}
.style7
{
	font-size: 14px;
}
.style8
{
	font-weight: bold;
	font-family: Verdana, Geneva, sans-serif;
}

input, textarea 
{
	background-color:#FF3;
}